@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;500;600;700;800&family=Quicksand:wght@400;500;600;700&display=swap');
/*@font-face {
    font-family: 'Candara';
    src: url('fonts/Candara.woff2') format('woff2'),
        url('fonts/Candara.woff') format('woff'),
        url('fonts/Candara.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.onepage-section {
    height:100%;
    position:absolute;
    width:100%;
    backface-visibility: hidden; 
}
.onepage-easing {
    -webkit-transition: all 1000ms cubic-bezier(0.550, 0.085, 0.000, 0.990);
    -moz-transition: all 1000ms cubic-bezier(0.550, 0.085, 0.000, 0.990);
    -o-transition: all 1000ms cubic-bezier(0.550, 0.085, 0.000, 0.990);
    transition: all 1000ms cubic-bezier(0.550, 0.085, 0.000, 0.990);
    /* custom */
    -webkit-transition-timing-function: cubic-bezier(0.550, 0.085, 0.000, 0.990);
    -moz-transition-timing-function: cubic-bezier(0.550, 0.085, 0.000, 0.990);
    -o-transition-timing-function: cubic-bezier(0.550, 0.085, 0.000, 0.990);
    transition-timing-function: cubic-bezier(0.550, 0.085, 0.000, 0.990);
    /* custom */
}

    /* Force the video to fill the entire window */
    .video-background {
      position: fixed; /* Fixed position to keep the video in the background */
      top: 0;
      left: 0;
      width: 100vw; /* Match viewport width */
      height: 100vh; /* Match viewport height */
      object-fit: cover; /*Maintain aspect ratio and cover the screen */
      opacity: 1; /* Adjust opacity for transparency effect */
      z-index: -1; /* Place behind all content */
    }

    /* Content styles */
    .about-wrraper {
      position: relative; /* Positioning for the content area */
      z-index: 1; /* Ensure content is above the video */
      padding: 20px; /* Add padding for the content */
      color: white; /* Text color */
      text-shadow: 0 0 10px rgba(0, 0, 0, 0.5); /* Text shadow for better visibility */
      overflow-y: auto; /* Allow vertical scrolling */
      height: 100vh; /* Ensure content area fits the viewport height */
      box-sizing: border-box; /* Include padding in height calculation */
    }

 

    /* Other custom styles for sections can go here */
    /* Example: */
    .section {
      margin: 20px 0; /* Space between sections */
    }

    .footer {
      position: relative; /* Ensure footer is on top of content */
      z-index: 2; /* Keep footer above the video */
      color: white; /* Footer text color */
      text-align: center; /* Center align footer text */
      padding: 10px 0; /* Padding for the footer */
    }


    .stylized-text {
      position: absolute;
      top: 50%;
      left: 5%;
      font-size: 3rem; /* Base font size */
      line-height: 1.6;
      color: #ffffff;
      text-transform: uppercase;
    }

    .thin {
      font-weight: 300; /* Thin font */
      font-size: 4rem; /* Base font size */
    }

    .thin-italic {
      font-weight: 300; /* Thin font */
      font-style: italic; /* Italicized */
      font-size: 4rem; /* Base font size */
    }

    .bold {
      font-weight: 600; /* Bold font */
    }

    .stylized-text p {
      margin: 0;
      padding-bottom: 50px; /* Adds space between lines */
    }

    /* Responsive styling for mobile devices */
    @media (max-width: 600px) {
      .stylized-text {
        font-size: 1.5rem; /* Smaller font size for mobile */
        left: 3%; /* Adjust positioning for smaller screens */
        top: 80%; /* Remove top positioning */
 
      }

      /* Hide all text on mobile devices */
      .stylized-text p {
        display: none; /* Completely hide text on mobile */
      }

    }

#onepage-nav {
    position: fixed;
    z-index: 100;
    margin-top: -32px;
    top: 50%;
    opacity: 1;
    width: auto;
}
#onepage-nav.right {
    right: 17px;
}
#onepage-nav.left {
    left: 17px;
}
.onepage-section.onepage-table{
    display: table;
}
.onepage-tableCell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}
.onepage-slidesNav{
    position: absolute;
    z-index: 4;
    left: 50%;
    opacity: 1;
}
.onepage-slidesNav.bottom {
    bottom: 17px;
}
.onepage-slidesNav.top {
    top: 17px;
}
#onepage-nav ul,
.onepage-slidesNav ul {
  margin: 0;
  padding: 0;
}
#onepage-nav li,
.onepage-slidesNav li {
    display: block;
    width: 14px;
    height: 13px;
    margin: 7px;
    position:relative;
}
.onepage-slidesNav li {
    display: inline-block;
}
#onepage-nav li a,
.onepage-slidesNav li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
}
#onepage-nav li .active span,
.onepage-slidesNav .active span {
    background: #333;
}
#onepage-nav span,
.onepage-slidesNav span {
    top: 2px;
    left: 2px;
    width: 8px;
    height: 8px;
    border: 1px solid #000;
    background: rgba(0, 0, 0, 0);
    border-radius: 50%;
    position: absolute;
    z-index: 1;
}
.onepage-tooltip {
    position: absolute;
    top: -2px;
    color: #ffffff;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    white-space: nowrap;
    max-width: 220px;
}
.onepage-tooltip.right {
    right: 20px;
}
.onepage-tooltip.left {
    left: 20px;
}
.onepage-scrollable{
    overflow-y: scroll;
    height: 100%;
}
body {
    background: #000;
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 14px;
    font-weight: normal;
}
body h1, body h2, body h3, body h4, body h5, body h6 {
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-style: normal;
    line-height: 1.5;
    margin: 0 0 8px;
}
h1 {
    font-size: 26px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 22px;
}
h4 {
    font-size: 20px;
}
h5 {
    font-size: 18px;
}
h6 {
    font-size: 16px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #000;
}
p a {
    color: #000;
}
p {
    line-height: 24px;
    margin-bottom: 10px;
}
a {
    color: #000;
    text-decoration: none;
}
a:hover, a:focus, a:active {
    outline: none;
    text-decoration: none;
}
ul {
    margin-bottom: 0;
}
figure {
    margin-bottom: 6px;
    position: relative;
}
img {
    height: auto;
    max-width: 100%;
}
strong {
    color: #000;
}
iframe {
    border: none;
    float: left;
    width: 100%;
}
select {
    background-color: #f0eef0;
    border: 1px solid #dfdfdf;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    height: 40px;
    padding: 8px 12px;
    width: 100%;
}
label {
    color: #6c8391;
    display: block;
    font-weight: 400;
    margin-bottom: 10px;
}
button {
    border: none;
}

input[type="submit"] {
    outline: none;
}
form p {
    float: left;
    position: relative;
}
form p span i {
    color: #474747;
    left: 16px;
    position: absolute;
    top: 13px;
}
option {
    padding: 5px 15px;
}
li {
    line-height: 28px;
    list-style: inside none disc;
    list-style: none;
}
ul ul {
    margin-left: 20px;
}
ol {
    float: none;
    list-style: outside none decimal;
    padding-left: 15px;
}
ol ol {
    margin-left: 20px;
}
ol li {
    list-style: outside none decimal;
    width: 100%;
}
table {
    background-color: transparent;
    max-width: 100%;
}
th {
    text-align: left;
}
table {
    margin-bottom: 15px;
    width: 100%;
}
table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td {
    border: 1px solid #dddddd;
    line-height: 1.5;
    padding-left: 3px;
    text-align: center;
    vertical-align: top;
}
table thead tr th {
    border-top: 1px solid #dddddd;
    text-align: center;
    text-transform: capitalize;
}
.table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td {
    border-top: 1px solid #dddddd;
}
table > thead > tr > th {
    border-bottom: 2px solid #dddddd;
    vertical-align: bottom;
}
table > caption + thead > tr:first-child > th, table > colgroup + thead > tr:first-child > th, table > thead:first-child > tr:first-child > th, table > caption + thead > tr:first-child > td, table > colgroup + thead > tr:first-child > td, table > thead:first-child > tr:first-child > td {
    border-bottom: 0 none;
}
table > tbody + tbody {
    border-top: 2px solid #dddddd;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 6px 10px;
}
p ins {
    color: #999;
}
dl dd   { margin-left: 20px; }
address { font-style: italic; }
.logo {
    background-image: url("images/fulllogo.png");
    background-size: 55%;
    background-position: center;
    background-repeat: no-repeat;
    width: 300px;
    height: 100px;
    float: right;
    cursor: pointer;
    margin-right: 0px;
    transition: all 0.4s ease-in-out;
    background-color: transparent; /*#808285*/
    border-radius: 100%;
}
.logo_container:hover .logo {
    background-color: transparent; /*#808285*/
    border-radius: 10px;
}
.logoimg {
    width: 750px;
    height: 170px;
    background-image: url("images/fulllogo.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.section1_background {background-image: url("images/mainbackground.jpg");}

.section2_background {
    background-image: url("images/2.jpg");
    background-position: bottom right;
}
.section3_background {
    background-image: url("images/3.jpg");
}
.section4_background {
    background-image: url("images/1.jpg");
}
.section5_background {
    background-image: url("images/mainbackground.jpg");
}
.section6_background {
    background-image: url("images/4.jpg");
}
#onepage-nav li .active span {
    background: #bababa;
}

#onepage-nav span {
    border: 1px solid #bababa !important;
}
.border {
    position: absolute;
    pointer-events: none;
    width: 100%;
    height: 100%;
    z-index: 100;
    box-sizing: border-box;
    border: 0px solid #f4f4f4;
    border-top: 0px solid #f4f4f4;
    transition: border 0.4s;
}
.background {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.logo_container {
    height: 74px;
    width: 100%;
    position: fixed;
    top: 54px;
    z-index: 101;
    background-color: transparent;
}
.logo_container:hover+.border {
    border: 50px solid #f4f4f4;
    border-top: 90px solid #f4f4f4;
}
.section1_background .content {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.banner-logo {
    flex-direction: row;
    display: flex;
    justify-content: center;
    align-items: center;
}
.text {
    font-size: 10em;
    padding-right: 15px;
    color: #ffffff;
}
.text span {
    color: #7fffd4;
}
.tag-line {
    font-size: 35px;
    font-weight: 600;
    color: #7fffd4;
    margin: 0 0 0 17%;
}
.bottom {
    position: absolute;
    bottom: 60px;
    color: #ffffff;
}
.line {
    position: absolute;
    bottom: 0px;
    height: 35px;
    border: 1px solid #ffffff;
}

#onepage-nav.custom .onepage-tooltip {
    color: #AAA;
}

#markup {
    display: block;
    width: 450px;
    margin: 20px auto;
    text-align: left;
}
.navigation {
    display: flex;
    visibility: hidden;
    background-color: rgba(244, 244, 244, 1.0);
    width: 100%;
    height: 0%;
    transition: all 0.5s;
    position: fixed;
    top: 0px;
    z-index: 100;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.navigation.open {
    height: 75%;
    visibility: visible;
}
.link {
    font-size: 1em;
    padding: 15px;
    color: #1f1f2b;
    transition: all 0.4s ease-in-out;
}
.link.active {
    color: #7fffd4;
}
.link:hover {
    color: #7fffd4;
}
.index {
    position: fixed;
    top: 20%;
    left: 51px;
    color: #ffffff;
    font-size: 2em;
    font-weight: bold;
    display: flex;
    width: 100%;
    align-items: center;
}
.horizontal {
    border: 1px solid #ffffff;
    height: 0px;
    width: 55px;
    margin-left: 8px;
}
.intro {
    color: #ffffff;
    /* width: 100%; */
    position: fixed;
    top: 50%;
    padding: 15px 0px;
    transform: translateY(-50%);
}
.disc {
    font-size: 2em;
    font-weight: bold;
    padding-bottom: 6%;
    padding-left: 175px;
    padding-top: 6px;
}
.disc_2 {
    font-size: 3.5em;
    font-weight: 300;
    padding-left: 175px;
    width: 403px;
}
.intro .horizontal {
    width: 50%;
    margin: 2% 0px;
}
.disc_3 {
    font-size: 1.2em;
    padding-left: 175px;
    width: 403px;
    line-height: 1.7;
}
.hashtag {
    font-weight: bold;
}
.overlay {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}
.section5_background .overlay,
.section6_background .overlay {
    background-color: rgba(0, 0, 0, 0.7);
}
.footer {
    position: absolute;
    bottom: 0px;
    float: left;
    left: 0px;
    /*background-color: #1f1f2b;*/
    width: 100%;
    align-items: center;
    color: #ffffff;
    text-align: center;
    padding: 10px 0px;
}
.spacer {
    flex-grow: 1;
}
.footer div {
    padding: 15px;
}

a:link,
a:visited,
a:active {
    color: #ffffff;
    text-decoration: none;
}

a:hover {
    color: #7fffd4;
    text-decoration: none;
}
.navigation a:link {
    font-size: 2em;
    font-weight: bold;
}
.logo_container:hover+.border {
    border: 50px solid #ffffff;
    border-top: 90px solid #ffffff;
}
.inner-page-background {
    width: 100%;
    height: 80vh;
    position: relative;
    display: flex;
    justify-content: start;
    align-items: flex-end;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: fixed;
}
.inner-page-background .overlay {
    position: absolute;
}
.hero_text {
    color: #7fffd4;
    z-index: 1;
    font-size: 75px;
    padding-left: 12.4%;
    padding-bottom: 5%;
    width: 100%;
    font-weight: bold;
    text-transform: capitalize;
}
.about_section .horizontal {
    border-color: #ffffff;
    margin: 0px;
    width: 65%;
    margin-bottom: 15px;
}
.leader_list {
    padding-top: 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.title {
    font-size: 3em;
    margin-bottom: 70px;
}
.how-we-are {
    background-image: url("images/1.jpg");
    color: #ffffff;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
}
.how-we-are .overlay { position: absolute; background-color: rgba(0, 0, 0, 0.85) }
.how-we-are .aboutus {
    padding-bottom: 70px;
    color: #ffffff;
}
.how-we-are .horizontal {
    border-color: #ffffff;
}
.how-we-are .about_section h2 {
    color: #ffffff;
}
.how-we-are .about_section .right {
    width: 42.37288%;
    background-image: url("images/how-we-are.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.how-we-are .left {
    width: 57.62712%;
    padding-right: 15px;
}
.other_text span {
    font-style: italic;
}
.other_text span.bold {
    font-weight: bold;
}
.name {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 10px;
}
.position {
    font-size: 1em;
    color: rgba(0, 0, 0, 0.4);
    margin-bottom: 40px;
}
.homepage.footer {
    position: fixed;
}
.overlay {
    background-color: rgba(0, 0, 0, 0.5);
}
.width-50 {
    width: 50% !important;
}
.border {
    border: 0px solid #ffffff;
    border-top: 0px solid #ffffff;
}
.about_section,
.leader_list {
    width: 74.68354%;
    display: flex;
    margin: auto;
    flex-direction: row;
    padding: 140px 0px;
    position: relative;
}
.right { width: 67.79661%; }
.about_section .right,
.leader_list {
    padding: 10px 0px;
}
.product-img {
    background-image: url("images/ross.png");
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 40px;
}
.aboutus {
    font-size: 2em;
    font-weight: 900;
    text-transform: capitalize;
    color: #ffffff;
    line-height: 39px;
    font-family: 'Quicksand', sans-serif;
}
.top_section {
    display: flex;
    flex-direction: row;
}
.top_design {
    height: 20px;
    background-image: url("images/card stop top.png");
    background-size: cover;
    background-repeat: no-repeat;
}
.bottom_design {
    height: 45px;
    background-size: cover;
    background-image: url("images/card stop.png");
    margin-top: -1px;
    background-repeat: no-repeat;
    margin-bottom: 15px;
}
.leader_list {
    padding-top: 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.left {
    width: 32.20339%;
    padding-top: 11px;
}
.border {
    position: fixed;
}
.other_text {
    font-size: 1.12em;
    line-height: 1.88;
}
.how-we-are .other_text {
    padding: 0px 25px;
}
.image_comparison {
    display: flex;
    width: 100%;
    height: 100%;
}
.img-comp-container {
    position: relative;
    height: 50vh;
    width: 100%;
}
.img-comp-img {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.img-comp-img img {
    display: block;
    vertical-align: middle;
}
.img-comp-slider {
    position: absolute;
    z-index: 9;
    cursor: ew-resize;
    /*set the appearance of the slider:*/
    width: 40px;
    height: 40px;
    background-color: #2196F3;
    opacity: 0.7;
    border-radius: 50%;
}
.training .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.8);
}
.leader.training {
    background-image: url("images/oculusvr1.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}
.right .lead_card {
    width: 100%;
}
.training {
    background-color: #000000;
    color: #ffffff;
}
.training .horizontal {
    border-color: #ffffff;
}
.trainees {
    background-color: #fffffff;
    color: #000000;
}
.list {
    line-height: 2;
}
.inmedia {
    background-color: #000000;
    color: #ffffff;
}
.inmedia .about_section {
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.award.auggie {
    background-image: url("images/auggie.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 160px;
}
.award.medtech {
    background-image: url("images/medtech.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 160px;
}
.award.reddot {
    background-image: url("images/reddot.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 160px;
}
.auggie {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 33%;
    margin: 15px;
    flex: auto;
}
.logos {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}
.awardlist {
    flex-direction: row;
    display: flex;
    width: 100%;
}
.inmedia .position {
    font-size: 1em;
    color: rgba(255, 255, 255, 255);
    margin-bottom: 40px;
}
.footer.ref_links {
    font-size: 0.8em;
    padding: 15px 0px;
    font-style: italic;
}

i {
    padding-right: 15px;
}
/*section*/
#section1 { padding-left: 0px; }
.text-container {
    width: 80%;
    position: relative;
}
/*homecontent*/
.homecontent h2 {
    color: #7fffd4;
    font-weight: bold;
    /*font-family: 'Candara';*/
    font-size: 50px;
    line-height: 65px;
    margin: 0px 0px 40px;
}
/*.section3_background .homecontent h2 { margin: 0px 0px 70px; }*/
/*.section4_background .homecontent h2 { margin: 0px 0px 138px; }*/
.homecontent h2 .hashtag {
    font-size: 36px;
    display: block;
    text-transform: uppercase;
}
.homecontent > span {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 0 45px;
    display: block;
}
.homecontent p {
    font-size: 20px;
    margin: 40px 0px 0px;
    font-weight: 300;
    color: #ffffff;
    line-height: 30px;
}
/*.animationx p { width: 71%;}*/
.animationx .testimonial-wrap p { width: 100%; margin: 15px 0px 0px;}
.about_section h2 {
    font-size: 35px;
    line-height: 45px;
    text-transform: capitalize;
    margin: 0px 0px 30px;
}
.about_section p {
    margin: 0;
    font-size: 20px;
    line-height: 30px;
}
.user-lists {
    width: 100%;
    margin: auto;
    display: flex;
    position: relative;
}
.user-lists ul li:hover img {
    box-shadow: 0px 0px 20px rgb(255,255,255,0.2);
 /*   border-radius: 3px;*/
}
.user-lists img {
    border-radius: 10px;
    margin: 0px 0px 7px;
    transition: all 0.4s ease-in-out;
}
.user-lists ul { margin: 0px -15px; display: flex; flex-wrap: wrap; }
.user-lists ul li {
    display: inline-block;
    width: 33.333%;
    margin: 0px 0px 40px -4px;
    padding: 0px 15px;
    vertical-align: top;
}
.user-lists h2 {
    margin: 0px 0px 10px;
    font-size: 18px;
    line-height: 1.3;
}
.user-lists ul li:hover h2 a { color: #7fffd4; }
.user-lists h2 a { color: #ffffff; transition: all 0.4s ease-in-out; } /* color: #808285; */
.user-lists small {
    font-size: 16px;
    margin: 0px 0px 10px;
    display: block;
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    /*color: #808285;*/
    color: #ffffff;
}
.user-lists span {
    padding-bottom: 10px;
    display: block;
    /*color: #808285;*/
    color: #ffffff;
    line-height: 20px;
    font-size: 13px;
}
.user-lists section {
    height: 100%;
    border-bottom: 1px solid #ffffff; /*#808285;*/
    transition: all 0.4s ease-in-out;
}
.user-lists ul li:hover section { border-bottom-color: #7fffd4 }
.about_section .right > a {
    font-size: 20px;
    color: #000;
}
/*products-lists*/
.products-lists {
    margin: auto;
    width: 74.68354%;
}
.products-lists ul li {
    margin: 0px 0px 20px;
    border-bottom: 1px solid #aaa;
    padding: 0px 0px 30px;
}
.products-lists h2 {
    margin: 0px 0px 8px;
    font-size: 25px;
    text-transform: uppercase;
}
.products-lists h2 a {
    color: #000;
    transition: all 0.4s ease-in-out
}
.products-lists ul li:hover h2 a { color: #7fffd4; }
.products-lists h2 a 
.products-lists p {
    margin: 0px 0px 0px;
    color: #888;
    font-size: 15px;
    line-height: 24px;
}
/*products-second-sections*/
.products-second-sections {
    background-image: url('images/2.jpg');
    position: relative;
}
.products-second-sections .horizontal { border-color: #ffffff; }
.products-second-sections .overlay { position: absolute; background-color: rgba(0,0,0,0.9) }
.products-second-sections .aboutus { color: #ffffff; }
.products-second-sections .about_section { padding: 140px 0px 50px; }
.products-wrap-text { padding:0px 25px; }
.products-wrap-text h2 {
    color: #ffffff;
    margin: 0px 0px 50px;
}
.products-wrap-text p {
    color: #ffffff;
    margin: 0px 0px 30px;
    line-height: 28px;
    font-size: 18px;
}
.boxes-wrapper {
    display: flex;
    flex-wrap: wrap;
    width: 74.68354%;
    margin: auto;
    position: relative;
}
.boxes-wrapper ul { margin: 0px -15px; }
.boxes-wrapper ul li {
    display: inline-block;
    vertical-align: top;
    width: 33.333%;
    margin: 0px 0px 30px -4px;
    padding: 0px 15px;
}
.boxes-wrapper section {
    width: 100%;
    padding: 25px;
    border-radius: 25px;
    border: 1px solid #7fffd4;
    transition: all 0.4s ease-in-out;
}
.boxes-wrapper section:hover { background-color: rgba(255,255,255,0.1) }
.boxes-wrapper section h2 {
    color: #ffffff;
    margin: 0px 0px 8px;
}
.boxes-wrapper section p {
    color: #ffffff;
    margin: 0px;
    line-height: 26px;
}
/*products-section-three*/
.products-section-three {
    padding: 0px 25px;
}
.products-section-three h2 {
    margin: 0px 0px 50px;
}
.products-section-three p {
    margin: 0px 0px 30px;
}
/*media-wrapper*/
.media-wrapper {
    display: flex;
    flex-wrap: wrap;
    background-color: #000000;
    padding: 140px 0px;
}
.media-wrapper-text {
    width: 74.68354%;
    margin: auto;
    position: relative;
    text-align: center;
}
.media-wrapper-text h2 {
    margin: 0px 0px 100px;
    font-size: 40px;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
}
.media-wrapper-text ul { margin: 0px -15px; }
.media-wrapper-text ul li {
    width: 50%;
    margin: 0px 0px 30px -4px;
    display: inline-block;
}
.full { width: 100% !important; }
.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="tel"],
.contact-form input[type="number"],
.study-form input[type="text"],
.study-form input[type="email"],
.study-form input[type="tel"],
.study-form input[type="number"],

.contact-form textarea {
    width: 100%;
    height: 50px;
    padding-left: 15px;
    border-radius: 5px;
    border: 1px solid #aaa;
    float: left;
    font-family: 'Quicksand', sans-serif;
}
.contact-form label {
    font-weight: bold;
    color: #ffffff;
    line-height: 1;
    font-size: 17px;
    margin: 0px 0px 10px;
}
.contact-form textarea { padding-top: 15px; height: 150px; }
.contact-form ul { margin: 0px -15px; }
.contact-form ul li {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin: 0px -4px 30px 0px;
    padding: 0px 15px;
}

.study-form textarea {
    width: 100%;
    height: 50px;
    padding-left: 15px;
    border-radius: 5px;
    border: 1px solid #aaa;
    float: left;
    font-family: 'Quicksand', sans-serif;
}
.study-form label {
    font-weight: bold;
    color: #ffffff;
    line-height: 1;
    font-size: 17px;
    margin: 0px 0px 10px;
}
.study-form textarea { padding-top: 15px; height: 150px; }
.study-form ul { margin: 0px -15px; }
.study-form ul li {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin: 0px -4px 30px 0px;
    padding: 0px 15px;
}


.submit {
    display: inline-block;
    height: 50px;
    text-align: center;
    font-weight: 600;
    border: none;
    font-size: 17px;
    background-color: #000;
    color: #ffffff;
    padding: 0px 40px;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 5px;
    transition: all 0.4s ease-in-out;
    font-family: 'Quicksand', sans-serif;
}
.submit:hover {
    background-color: #ffffff;
    color: #000;
}
/*testimonial-wrap*/
.testimonial-wrap {
    margin: 0px 0px 30px;
    float: left;
    width: 100%;
    padding: 0px 10px 0px 15px;
}
.left-side-testimonial,
.right-side-testimonial {
    float: left;
    width: 100%;
}
.left-side-testimonial { margin: 0px 0px 20px; }
.right-side-testimonial {position: relative; padding: 15px 0px 0px;}
.right-side-testimonial:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: #7fffd4;
    width: 200px;
    height: 1px;
    /*margin: 0 0 0 -100px;*/
}
.right-side-testimonial span {
    font-style: italic;
    font-size: 18px;
    font-weight: 300; 
    color: #ffffff;
}
.bottom-img {float: right;}
.right-align .right-side-testimonial span { float: right; text-align: right;}
.right-align .right-side-testimonial { padding-left: 0px; padding-right: 18%; }
.right-align .right-side-testimonial:before {left: unset; right: 50px;}
.partners {
    margin: 0 auto -80px;
    text-align: center;
    width: 775px;
}
.partnersfullwrap { padding-left: 0px; }
.partnersfull {
    width: 100%;
}
.partners ul {
    display: inline-block;
}
.partners ul li {
    display: inline-block;
    width: 25%;
    margin: 0px -4px 13px 0px;
    text-align: center;
    padding: 0 8px;
}
.partners ul li a {
    float: left;
    width: 100%;
    background: #ffffff;
    padding: 5px 15px;
}
.partners ul li a img {
    float: left;
    width: 100%;
}
.partnersfull .text-container {width: 100%;}
.titles {
        width: 72%;
    margin: auto;
    padding: 0px 0px 60px;
    position: relative;
}
.titles .horizontal {
    border:1px solid #000;
    margin-left: 0px;
    width: 110px;
}
.user-wrap {
    background: #ffffff;
    padding: 100px 0px 0px;
}
.sections2 .onepage-tableCell {vertical-align: top;}
.about_section p {
    color: #ffffff;
}
.about-wrraper { position: relative; }
.about-wrraper .section {padding-left: 0px;}
.secndimg {height: 180px;}
.promaxo {text-align: center;}
.promaxo img {height: 150px;}
/*.contact-wrapper*/
.contact-wrapper {
    max-width: 100%;
    margin: 0px auto;
    padding: 0px 12.4%;
}
.row {margin: 0px -15px;}
.contact-form,.getintouch {
    float: left;
    width: 50%;
    padding: 0px 15px;
}
.contact-form form {
    float: left;
    width: 100%;
    background: #808285;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 20%);
    border-radius: 5px;
    padding: 12px 30px 0px;
}
.contact-form form h2 {
    font-size: 30px;
    color: #ffffff;
    margin: 0px 0px 15px;
}


.study-form,.getintouch {
    float: left;
    width: 50%;
    padding: 0px 15px;
}
.study-form form {
    float: left;
    width: 100%;
    background: #808285;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 20%);
    border-radius: 5px;
    padding: 12px 30px 0px;
}
.study-form form h2 {
    font-size: 30px;
    color: #ffffff;
    margin: 0px 0px 15px;
}





.getintouch h2 {
    font-size: 30px;
    color: #ffffff;
}
.getintouch ul li {
    float: left;
    width: 100%;
    margin: 0px 0px 15px;
    position: relative;
    padding-left: 70px;
}
.getintouch ul li strong {
    display: block;
    color: #ffffff;
    font-size: 17px;
}
.getintouch ul li span,
.getintouch ul li a {
    color: #ddd;
    font-size: 15px;
}
.getintouch {margin: 10px 0px 0px;}
.getintouch ul li i {
    font-size: 22px;
    position: absolute;
    left: 0px;
    top: 0px;
    padding: 0px;
    width: 50px;
    line-height: 50px;
    height: 50px;
    text-align: center;
    color: #ffffff;
    background: #555;
    border-radius: 3px;
}
.getintouch iframe {
    float: left;
    width: 100%;
    height: 380px;
    margin: 15px 0 0;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 20%);
}
.contactfull {
    float: left;
    width: 100%;
    padding: 80px 0px;
}
.getintouch ul li a:hover { color: #ffffff; }
/*.animationx h2,.animationxx h2,.animationx p,ul.firstul,.testimonial-wrap {transform: translateX(-800px); opacity: 0; transition: all 1s ease-in;}
.animationx p,ul.firstul,.testimonial-wrap {transition: all 1.5s ease-in;}
.animationx.active h2,.animationxx.active h2,.animationx.active p,.animationx.active ul.firstul,.animationxx.active .testimonial-wrap {transform: translateX(0px); opacity: 1;}*/
.animationx {overflow: hidden;}
.partners ul li.center-img2 {width: 40%;}
.center-img {text-align: center;}
.about-section .about_section { padding: 0px 0px 70px; }
/*boot-row*/
.boot-col-6 {
    float: left;
    width: 50%;
}
.other-table,
.other-tableCell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}
.other-table { display: table; }
#bg-img {
    background-image: url(images/mainbackground.jpg);
    background-position: top center;
    background-size: cover;
    background-attachment: scroll;
    height: 100vh;
    position: fixed;
    z-index: -1;
    width: 100%;
}
.footer .copyrights {
    padding: 0px 15px;
}
.copyrights span { padding: 0px 10px; }
.copyrights .left-c {
    float: left;
    margin: 5px 0 0;
}
.copyrights .left-c img {
    width: 30px;
    margin: 1px 0 3px 3px;
    display: inline-block;
    vertical-align: middle;
}
.copyrights .right-c {
    float: right;
}
.copyrights .right-c > a {
    width: 100px;
    float: right;
}
.copyrights .right-c ul.social {
    float: right;
    margin: 0px 0px 0px 10px;
}
.copyrights .right-c ul.social li {
    float: left;
}
.copyrights .right-c ul.social li a {
    float: left;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin: 0px 0px 0 10px;
    font-size: 17px;
    color: #000;
    background: rgba(255,255,255,1);
}
.copyrights .right-c ul.social li a:hover { color: #7fffd4; }
#fp-nav ul li a span, .fp-slidesNav ul li a span { background: #ffffff; }
.boot-row { margin: 0px -15px; }
.section {
    background-color: transparent !important;
    background-position: center;
    background-size: cover;
    padding-left: 175px;
    text-align: left;
}
.animationx {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    /*transition: all 0.4s ease-in-out;*/
}
.animationx.active {
    opacity: 1;
    visibility: visible;
}
.testimonial-wrapper.homecontent h2 {
    position: absolute;
    top: 50%;
    margin-top: -132px;
    z-index: 2;
}
.testimonial-wrapper .testimonial-wrap {
    padding-top: 14%;
    padding-left: 2px;
}
.fp-controlArrow.fp-prev {left: 20%; margin: 70px 0px 0px; border-width: 22.5px 24px 22.5px 0;}
.fp-controlArrow.fp-next {right: 26%; margin: 70px 0px 0px; border-width: 22.5px 0 22.5px 24px;}
.fp-slidesNav.fp-bottom {
    bottom: 50%;
    margin: 0 0 -250px !important;
    left: 170px !important;
}
/*cnt-wrraper*/
.cnt-wrraper {
    float: left;
    width: 100%;
    position: relative;
}
.partnersfullwrap.active ~ .footer.home { display: block; }
.footer.home {
    display: none;
    position: fixed;
    bottom: 0px;
    z-index: 999;
}
.testimonial-wrapper.text-container { width: 100%; }
.testimonial-wrapper .fp-slides { width: 70%; }
.inner-page-background .contact-wrapper { width: 100%; }
.inner-page-background .contact-wrapper h1 { padding-left: 0px; }
#section4 .ad { margin-bottom: 30px; }
.fp-controlArrow { display: none !important; }
.partnersfull h2 { margin: 0 0 24px; }
label.error {
    font-weight: 400;
    background: rgba(255,0,0,0.6);
    margin: 5px 0 0;
    float: left;
    width: 100%;
    padding: 7px 15px;
    border-radius: 3px;
}
.alert-success {
    float: left;
    width: 100%;
    text-align: center;
    background: green;
    color: #ffffff;
    padding: 9px 0;
    font-size: 16px;
}
/*Blog*/
.blog_section {
    width: 74.68354%;
    margin: auto;
    padding: 0px 0px 110px;
    position: relative;
}
#blog .blog_section { padding-top: 140px; }
.blog_section .aboutus {
    /*font-size: 35px;*/
    margin: 0px 0px 35px;
}
.blog_section .horizontal {
    border-color: #ffffff;
    margin: 0px;
    width: 200px;
    margin-bottom: 10px;
}
.blog-text-wrap ul {
    margin: 0px -15px;
/*    display: flex;
    flex-wrap: wrap;*/
}
.blog-text-wrap ul li {
    float: left;
    width: 33.333%;
    padding: 0px 15px;
    /*margin: 0px 0px 30px;*/
}
.blog-wrraper {
    float: left;
    width: 100%;
}
.blog-wrraper .section {
    float: left;
    width: 100%;
}
.blog-text-wrap,
.blog-text-wrap a,
.blog-text-wrap img,
.blog-text-wrap section {
    float: left;
    width: 100%;
}
.blog-text-wrap img { height: 220px; object-fit: cover; }
.blog-text-wrap a {
    border-bottom: 1px solid #808285;
    border-radius: 10px;
    overflow: hidden;
    padding: 0px 0px 80px;
    position: relative;
    height: 100%;
    transition: all 0.4s ease-in-out;
}
.blog-text-wrap ul li:hover a { border-bottom-color: #7fffd4; box-shadow: 0px 0px 20px rgb(255 255 255 / 20%); }
.blog-text-wrap time {
    display: block;
    color: #808285;
    margin: 0px 0px 5px;
    transition: all 0.4s ease-in-out;
}
.blog-text-wrap section {
    padding: 35px 20px 0px;
}
.blog-text-wrap ul li:hover section span,
.blog-text-wrap ul li:hover section time { color: #7fffd4; }
.blog-text-wrap section span {
    position: absolute;
    bottom: 30px;
    color: #808285;
    transition: all 0.4s ease-in-out;
    font-weight: bold;
    font-size: 16px;
}
.blog-text-wrap section span i {
    margin: 8px 0 0 7px;
    float: right;
    font-size: 15px;
}
.blog-text-wrap ul li:hover section h2 { color: #ffffff; }
.blog-text-wrap section h2 {
    color: #808285;
    font-size: 20px;
    transition: all 0.4s ease-in-out;
}
.clearfix::after {
    display: block;
    clear: both;
    content: ""
}
.blog-details-wrraper .hero_text {
    font-size: 50px;
    width: 65%;
    line-height: 1.4;
    text-transform: none;
}
.blog-details,.blog-details figure {
    float: left;
    width: 100%;
}
.blog-details figure { margin: 0px 0px 30px; text-align: center; }
.blog-details figure img,.blog-details div > img { display: inline-block; width: 800px; }
.blog-details { padding: 110px 12% 40px; }
.blog-details figure p {
    margin: 0px;
}
.blog-details div > img { margin: 0px 0px 30px; }
.center { text-align: center; }
.blog-details span strong { color: #ffffff; }
.blog-details span {
    text-align: center;
    display: block;
    color: #ffffff;
    margin: 0px 0px 30px;
    font-size: 20px;
}
.blog-details span small {
    display: block;
    font-size: 14px;
    margin: 3px 0px 0px;
}
.blog-details p {
    margin: 0px 0px 30px;
    color: #ececec;
    font-size: 17px;
    line-height: 26px;
}
.blog-details h2 {
    margin: 0px 0 26px;
    color: #ffffff;
    font-size: 28px;
}
.blog-details h3 {
    color: #ffffff;
    font-size: 24px;
    margin: 0px 0px 20px;
}
/*.in_media .aboutus { text-align: center; }*/
.media-images {
    float: left;
    width: 100%;
    text-align: center;
}
.media-images ul { margin: 0px -20px; }
.media-images ul li {
    display: inline-block;
    margin: 0px 0px 40px -4px;
    width: 33.333%;
    vertical-align: top;
    padding: 0px 20px;
}
.media-images figure {
    margin: 0px;
    /*background-color: #ffffff;*/
    padding: 0px 10px;
}
.blog-text-wrap .slick-dots {
    margin: 0px;
    display: block;
    flex-wrap: unset;
}
.blog-text-wrap .slick-dots li {
    display: inline-block;
    width: auto;
    padding: 0px 5px;
    margin: 0px;
    float: none;
    vertical-align: middle;
}
.slick-dots li button {
    width: 4px;
    height: 4px;
    border-radius: 100%;
    border: none;
    background: #ffffff;
    cursor: pointer;
}
.slick-dots li.slick-active button {
    height: 12px;
    width: 12px;
    /*margin: -6px 0 0 -6px;*/
}



